MapFormat: 12

RequiresMod: ra

Title: AG Fast WW3 PMG

Author: Painful Anal / PMG

Tileset: DESERT

MapSize: 130,130

Bounds: 1,1,128,128

Visibility: Lobby

Categories: Conquest

Players:
	PlayerReference@Neutral:
		Name: Neutral
		OwnsWorld: True
		NonCombatant: True
		Faction: england
	PlayerReference@Creeps:
		Name: Creeps
		NonCombatant: True
		Faction: england
		Enemies: Multi0, Multi1, Multi2, Multi3, Multi4, Multi5, Multi6, Multi7
	PlayerReference@Multi0:
		Name: Multi0
		Playable: True
		Faction: Random
		Enemies: Creeps
	PlayerReference@Multi1:
		Name: Multi1
		Playable: True
		Faction: Random
		Enemies: Creeps
	PlayerReference@Multi2:
		Name: Multi2
		Playable: True
		Faction: Random
		Enemies: Creeps
	PlayerReference@Multi3:
		Name: Multi3
		Playable: True
		Faction: Random
		Enemies: Creeps
	PlayerReference@Multi4:
		Name: Multi4
		Playable: True
		Faction: Random
		Enemies: Creeps
	PlayerReference@Multi5:
		Name: Multi5
		Playable: True
		Faction: Random
		Enemies: Creeps
	PlayerReference@Multi6:
		Name: Multi6
		Playable: True
		Faction: Random
		Enemies: Creeps
	PlayerReference@Multi7:
		Name: Multi7
		Playable: True
		Faction: Random
		Enemies: Creeps

Actors:
	Actor137: gmine
		Owner: Neutral
		Location: 11,17
	Actor138: mine
		Owner: Neutral
		Location: 88,20
	Actor139: mine
		Owner: Neutral
		Location: 40,21
	Actor140: gmine
		Owner: Neutral
		Location: 118,21
	Actor141: gmine
		Owner: Neutral
		Location: 11,26
	Actor142: gmine
		Owner: Neutral
		Location: 115,27
	Actor143: gmine
		Owner: Neutral
		Location: 15,33
	Actor144: mine
		Owner: Neutral
		Location: 59,33
	Actor145: mine
		Owner: Neutral
		Location: 68,33
	Actor146: mine
		Owner: Neutral
		Location: 50,34
	Actor147: gmine
		Owner: Neutral
		Location: 112,34
	Actor148: mine
		Owner: Neutral
		Location: 80,35
	Actor149: mine
		Owner: Neutral
		Location: 90,37
	Actor151: mine
		Owner: Neutral
		Location: 37,39
	Actor152: mine
		Owner: Neutral
		Location: 60,39
	Actor153: mine
		Owner: Neutral
		Location: 67,39
	Actor155: mine
		Owner: Neutral
		Location: 17,40
	Actor156: mine
		Owner: Neutral
		Location: 110,42
	Actor157: mine
		Owner: Neutral
		Location: 49,43
	Actor158: mine
		Owner: Neutral
		Location: 78,43
	Actor159: mine
		Owner: Neutral
		Location: 35,46
	Actor160: gmine
		Owner: Neutral
		Location: 10,47
	Actor161: mine
		Owner: Neutral
		Location: 61,47
	Actor162: mine
		Owner: Neutral
		Location: 66,47
	Actor163: mine
		Owner: Neutral
		Location: 91,47
	Actor164: gmine
		Owner: Neutral
		Location: 116,48
	Actor165: mine
		Owner: Neutral
		Location: 42,50
	Actor166: mine
		Owner: Neutral
		Location: 85,50
	Actor167: mine
		Owner: Neutral
		Location: 54,51
	Actor168: mine
		Owner: Neutral
		Location: 73,51
	Actor169: gmine
		Owner: Neutral
		Location: 4,55
	Actor170: mine
		Owner: Neutral
		Location: 50,55
	Actor171: mine
		Owner: Neutral
		Location: 62,55
	Actor172: mine
		Owner: Neutral
		Location: 65,55
	Actor173: mine
		Owner: Neutral
		Location: 77,55
	Actor175: gmine
		Owner: Neutral
		Location: 123,56
	Actor177: mine
		Owner: Neutral
		Location: 32,57
	Actor178: mine
		Owner: Neutral
		Location: 58,57
	Actor179: htur
		Owner: Neutral
		TurretFacing: 927
		Location: 63,57
	Actor180: mine
		Owner: Neutral
		Location: 69,57
	Actor181: htur
		Owner: Neutral
		TurretFacing: 927
		Location: 65,58
	Actor182: mine
		Owner: Neutral
		Location: 56,59
	Actor183: htur
		Owner: Neutral
		TurretFacing: 182
		Location: 58,59
	Actor184: htur
		Owner: Neutral
		TurretFacing: 927
		Location: 68,59
	Actor185: mine
		Owner: Neutral
		Location: 71,59
	Actor186: gmine
		Owner: Neutral
		Location: 11,60
	Actor187: mine
		Owner: Neutral
		Location: 94,60
	Actor188: gmine
		Owner: Neutral
		Location: 117,60
	Actor189: mine
		Owner: Neutral
		Location: 38,61
	Actor190: htur
		Owner: Neutral
		TurretFacing: 182
		Location: 57,61
	Actor191: apwr
		Owner: Neutral
		Location: 60,61
	Actor192: apwr
		Owner: Neutral
		Location: 63,61
	Actor193: powr
		Owner: Neutral
		Location: 66,61
	Actor194: mine
		Owner: Neutral
		Location: 84,61
	Actor195: mine
		Owner: Neutral
		Location: 89,61
	Actor196: mine
		Owner: Neutral
		Location: 43,62
	Actor197: mine
		Owner: Neutral
		Location: 46,62
	Actor198: mine
		Owner: Neutral
		Location: 81,62
	Actor199: mine
		Owner: Neutral
		Location: 54,63
	Actor200: htur
		Owner: Neutral
		TurretFacing: 689
		Location: 70,63
	Actor201: mine
		Owner: Neutral
		Location: 73,63
	Actor202: htur
		Owner: Neutral
		TurretFacing: 182
		Location: 56,64
	Actor203: apwr
		Owner: Neutral
		Location: 59,64
	Actor204: apwr
		Owner: Neutral
		Location: 62,64
	Actor205: apwr
		Owner: Neutral
		Location: 65,64
	Actor206: gmine
		Owner: Neutral
		Location: 111,64
	Actor207: gmine
		Owner: Neutral
		Location: 17,65
	Actor208: mine
		Owner: Neutral
		Location: 54,66
	Actor209: htur
		Owner: Neutral
		TurretFacing: 689
		Location: 69,66
	Actor210: mine
		Owner: Neutral
		Location: 73,66
	Actor211: mine
		Owner: Neutral
		Location: 84,66
	Actor212: mine
		Owner: Neutral
		Location: 43,67
	Actor213: mine
		Owner: Neutral
		Location: 46,67
	Actor214: apwr
		Owner: Neutral
		Location: 58,67
	Actor215: apwr
		Owner: Neutral
		Location: 61,67
	Actor216: apwr
		Owner: Neutral
		Location: 64,67
	Actor217: mine
		Owner: Neutral
		Location: 81,67
	Actor218: mine
		Owner: Neutral
		Location: 38,68
	Actor219: htur
		Owner: Neutral
		TurretFacing: 689
		Location: 68,68
	Actor220: mine
		Owner: Neutral
		Location: 89,68
	Actor221: htur
		Owner: Neutral
		TurretFacing: 467
		Location: 58,69
	Actor222: mine
		Owner: Neutral
		Location: 56,70
	Actor223: htur
		Owner: Neutral
		TurretFacing: 467
		Location: 61,70
	Actor224: htur
		Owner: Neutral
		TurretFacing: 467
		Location: 64,70
	Actor225: mine
		Owner: Neutral
		Location: 71,70
	Actor226: mine
		Owner: Neutral
		Location: 95,70
	Actor227: gmine
		Owner: Neutral
		Location: 116,70
	Actor228: mine
		Owner: Neutral
		Location: 32,71
	Actor229: gmine
		Owner: Neutral
		Location: 11,72
	Actor230: mine
		Owner: Neutral
		Location: 69,72
	Actor233: mine
		Owner: Neutral
		Location: 60,73
	Actor234: mine
		Owner: Neutral
		Location: 50,74
	Actor235: mine
		Owner: Neutral
		Location: 62,74
	Actor236: mine
		Owner: Neutral
		Location: 65,74
	Actor237: mine
		Owner: Neutral
		Location: 77,74
	Actor238: gmine
		Owner: Neutral
		Location: 123,74
	Actor239: gmine
		Owner: Neutral
		Location: 4,75
	Actor240: mine
		Owner: Neutral
		Location: 54,78
	Actor241: mine
		Owner: Neutral
		Location: 73,78
	Actor242: mine
		Owner: Neutral
		Location: 42,79
	Actor243: mine
		Owner: Neutral
		Location: 85,79
	Actor244: gmine
		Owner: Neutral
		Location: 114,80
	Actor245: mine
		Owner: Neutral
		Location: 36,82
	Actor246: mine
		Owner: Neutral
		Location: 61,82
	Actor247: mine
		Owner: Neutral
		Location: 66,82
	Actor248: mine
		Owner: Neutral
		Location: 93,82
	Actor249: gmine
		Owner: Neutral
		Location: 11,83
	Actor256: mine
		Owner: Neutral
		Location: 49,86
	Actor257: mine
		Owner: Neutral
		Location: 78,86
	Actor258: mine
		Owner: Neutral
		Location: 18,87
	Actor261: mine
		Owner: Neutral
		Location: 109,88
	Actor264: mine
		Owner: Neutral
		Location: 60,90
	Actor267: mine
		Owner: Neutral
		Location: 67,90
	Actor269: mine
		Owner: Neutral
		Location: 90,91
	Actor271: mine
		Owner: Neutral
		Location: 38,92
	Actor272: mine
		Owner: Neutral
		Location: 80,94
	Actor273: gmine
		Owner: Neutral
		Location: 15,95
	Actor274: mine
		Owner: Neutral
		Location: 49,95
	Actor275: gmine
		Owner: Neutral
		Location: 113,95
	Actor277: mine
		Owner: Neutral
		Location: 58,96
	Actor278: mine
		Owner: Neutral
		Location: 69,96
	Actor281: gmine
		Owner: Neutral
		Location: 10,102
	Actor284: gmine
		Owner: Neutral
		Location: 116,104
	Actor286: mine
		Owner: Neutral
		Location: 40,108
	Actor287: mine
		Owner: Neutral
		Location: 87,109
	Actor289: gmine
		Owner: Neutral
		Location: 9,111
	Actor290: gmine
		Owner: Neutral
		Location: 116,113
	Actor292: gmine
		Owner: Neutral
		Location: 26,117
	Actor295: gmine
		Owner: Neutral
		Location: 100,117
	Actor129: mpspawn
		Owner: Neutral
		Location: 5,34
	Actor130: mpspawn
		Owner: Neutral
		Location: 23,53
	Actor131: mpspawn
		Owner: Neutral
		Location: 23,76
	Actor132: mpspawn
		Owner: Neutral
		Location: 5,93
	Actor133: mpspawn
		Owner: Neutral
		Location: 124,34
	Actor134: mpspawn
		Owner: Neutral
		Location: 111,52
	Actor135: mpspawn
		Owner: Neutral
		Location: 111,76
	Actor136: mpspawn
		Owner: Neutral
		Location: 124,94

Rules: usachina.yaml, rules-briefing.yaml, rules-lobby.yaml, plains.yaml

Sequences: sequences.yaml

Weapons: weapons.yaml

Voices: voices.yaml

Notifications: notifications.yaml
